Subject: [os2genau_digest] No. 882
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 2 Jul 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 01 July 2004
 Number  882
**************************************************

Subjects for today
 
1  Re:  RBA Website: Printing problems with Firefox and Mozilla : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 01 Jul 2004 15:05:31 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  RBA Website: Printing problems with Firefox and Mozilla

On Thu, 1 Jul 2004 10:58:00 +1000, FLYNN, Joanne wrote:

>Dear Mr Angelico,

Hello again Joanne.

>Thanks again for drawing our attention to the printing problems you have experienced whilst using Firefox and Mozilla to print our Exchange Rates web page.
>
>To my dismay, I was able to duplicate your printing problem using Mozilla 1.7 and Firefox 0.9 for our Exchange Rates page and most other pages on our website.  

I have managed about the same "success" rate! <g>

>A check of the Mozilla website 'Bug List' revealed that the printing problems we experienced are among the many known printing bugs that are yet to be resolved by Mozilla.  

Phew! At least we know it isn't particularly something we have done. 

I have cc'd this to my OS/2 general news list, for general information.

>For your information I have attached the address of the Mozilla 'Bug List: http://bugzilla.mozilla dot org/buglist.cgi?bug_status=NEW&bug_status=ASSIGNED&bug_status=REOPENED&email1=&emailtype1=substring&emailassigned_to1=1&email2=&emailtype2=substring&emailreporter2=1&changedin=&votes=&chfieldfrom=&chfieldto=Now&chfieldvalue=&component=Printing&short_desc=&short_desc_type=substring&long_desc=&long_desc_type=substring&bug_file_loc=&bug_file_loc_type=substring&status_whiteboard=&status_whiteboard_type=substring&keywords=&keywords_type=or&cmdtype=doit&newqueryname=&order=%22Importance%22&form_name=queryWhile 
>

Is there one particular bug report applicable?

The odd thing is that some of my OS/2-eCS colleagues don't experience any
trouble except for a two page print - banner logo on page 1 and the table of
rates on page 2, which was my only hassle up to Firefox 0.7. 

>Due to the nature of the problem, I shall monitor the Mozilla 'Bug List' for details of a resolution.  In the meantime, I can only suggest you switch to Internet Explorer or Netscape when you need to print pages from our website.  

Yes, I still have an older Netscape, which we use occasionally for testing
and debugging our own website. 

I will watch the fixes reports with some interest.

Best regards
John Angelico
Mt Waverley

and

OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
_________________________

----------------------------------------------------------------------------------